/*
	$Date: 1996/11/02 18:04:38 $
	$Revision: 1.1 $
*/
#ifndef _SEARCH_H_
#define _SEARCH_H_

#ifdef	__cplusplus
extern "C" {
#endif

void makepat(unsigned char *pat, int mismatch);
int match(unsigned char *text);

#ifdef	__cplusplus
} ;
#endif

#endif
